Affected packages

Packages affected by crypto-policies-scripts upgrade from 20220428-2.gitdfb10ea.... to 20220802-1.gita99dfd2.... (in Fedora 37)
Package Current state Build Distance Build time
pesign-test-app build 3 2 months ago
libcouchbase build 3 2 months ago
ceph build 3 2 months ago
hibernate-jpa-2.1-api build 4 a month ago
jnr-x86asm build 4 a month ago
serp build 4 a month ago
jnr-netdb build 4 a month ago
jnr-posix build 4 a month ago
xmpcore build 4 a month ago
apache-commons-fileupload build 4 a month ago
antlr-maven-plugin build 4 a month ago
apache-commons-text build 4 a month ago
xml-maven-plugin build 4 a month ago
maven-scm build 4 a month ago
maven-verifier-plugin build 4 a month ago
rachota build 4 2 months ago
xmvn-connector-ivy build 4 2 months ago
belle-sip build 4 2 months ago
scons build 4 2 months ago
jnr-ffi build 4 2 months ago
jffi build 4 2 months ago
nom-tam-fits build 4 2 months ago
csound build 4 2 months ago
supercollider build 4 2 months ago
python-octave-kernel build 4 2 months ago
libbluray build 4 2 months ago
python-pyface build 4 2 months ago
php-EasyRdf build None a month ago
jgrapht build None 2 months ago
nip2 build None 2 months ago
easytag build None 2 months ago
python-geoplot build None 2 months ago
nafees-tehreer-naskh-fonts build None 2 months ago
free42 build None 2 months ago
python-xarray build None 2 months ago
sord build None 2 months ago
python-theano build None 2 months ago
libftdi build None 2 months ago
nafees-pakistani-naskh-fonts build None 2 months ago
nafees-pakistani-web-naskh-fonts build None 2 months ago
erlang-gproc build None 2 months ago
seahorse-nautilus build None 2 months ago
file-roller build None 2 months ago
erlang-stringprep build None 2 months ago
anjuta build None 2 months ago
libzypp build None 2 months ago
nfs-ganesha build None 2 months ago
wxGTK build None 2 months ago
openshadinglanguage build None 2 months ago
erlang-kvc build None 2 months ago
nafees-nastaleeq-fonts build None 2 months ago
nafees-riqa-fonts build None 2 months ago
opensubdiv build None 2 months ago
erlang-lager build None 2 months ago
xeus build None 2 months ago
pipewire build None 2 months ago
erlang-jiffy build None 2 months ago
python-earthpy build None 2 months ago
virt-v2v build None 2 months ago
jack-audio-connection-kit build None 2 months ago
php-pecl-imagick build None 2 months ago
veusz build None 2 months ago
mu build None 2 months ago
abrt-java-connector build None 2 months ago
gamemode build None 2 months ago
R-lazyeval build None 2 months ago
R-mockr build None 2 months ago
python-nose2 build None 2 months ago
profanity build None 2 months ago
R-jose build None 2 months ago
R-openssl build None 2 months ago
R-cli build None 2 months ago
R-rlang build None 2 months ago
R-dplyr build None 2 months ago
brasero build None 2 months ago
R-readr build None 2 months ago
gnustep-base build None 2 months ago
kguitar build None 2 months ago
pluto build None 2 months ago
psi4 build None 2 months ago
fawkes build None 2 months ago
gcc build None 2 months ago
deepin-draw build None 2 months ago
kid3 build None 2 months ago
gplugin build None 2 months ago
bolt build None 2 months ago
librealsense build None 2 months ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by crypto-policies-scripts upgrade from 20220428-2.gitdfb10ea.... to 20220802-1.gita99dfd2.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.